Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 12:00:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rafiuddin                    Bot:  Hi again! Bot:  Please enter your name Customer:  rafiuddin Bot:  Hi Rafiuddin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280044270 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:51 PM, 28th Mar                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:51 PM, 28th Mar                   mayar                   Hi Raafiuddin           03:51 PM, 28th Mar                     rafiuddin                    I was not given my order when i went to collect at Max outlet           03:52 PM, 28th Mar                     rafiuddin                    I was informed they have updated as uncollect           03:53 PM, 28th Mar                     rafiuddin                    Please advise           03:53 PM, 28th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:53 PM, 28th Mar                   mayar                   Is there anything else i can help you with?            03:53 PM, 28th Mar                     rafiuddin                    I received the same reply last week as well           03:54 PM, 28th Mar                   mayar                   after this  chat we will contact you on your mail to do the needful           03:54 PM, 28th Mar                   mayar                   Is there anything else i can help you with?            03:55 PM, 28th Mar                     rafiuddin                    I have told this as well during my last complaint and yer no result           03:55 PM, 28th Mar                   mayar                   could you allow us some time to work on it           03:56 PM, 28th Mar                   mayar                   ?           03:56 PM, 28th Mar                     rafiuddin                    Well you are working on it from last week.           03:57 PM, 28th Mar                     rafiuddin                    It is very simple my order is available at outlet you need to advise the outlet to release it           03:58 PM, 28th Mar                   mayar                   allow us some time to contact our team then we will be able to give you the right answer           03:59 PM, 28th Mar                   mayar                   Is there anything else i can help you with?            03:59 PM, 28th Mar                     rafiuddin                    Ok           03:59 PM, 28th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315698